1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Infos Verständnis-Frage: Alphacrypt und V13 bzw. V14

Dieses Thema im Forum "Alphacrypt (Mascom)" wurde erstellt von TEN, 3. November 2013.

  1. TEN
    Offline

    TEN Newbie

    Registriert:
    1. Oktober 2008
    Beiträge:
    19
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo miteinander,

    ich habe da einmal eine Verständniss-Frage bez. Alphacrypt-Modulen:

    Ein Bekannter von mir hat einen bestehenden Sky-Vertrag und verwendet seine A02-Karte in einem Alphacrypt-Classic Modul.
    Soweit so gut.

    Nun möchte er eine Zweitkarte für sein Abo bestellen und wird wohl (so vermute ich) eine NDS-Karte (V13 oder V14 -- übrigens was ist da der Unterschied ??) erhalten.

    Auf der Homepage

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    steht bei den unterstützten Systemen "V-SYSTEM" was ich als Möglichkeit verstehe die V13 oder V14 im Modul zu betreiben.
    Andererseits lese ich von einem Hack der erst das Alphacrypt für V13/V14 fit machen soll.

    So und nun weiss ich nicht mehr weiter - könnt ihr mich bitte aufklären was nun los ist?

    Vielen Dank im voraus !!!

    TEN
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Nappy08
    Offline

    Nappy08 Chef Mod Digital Eliteboard Team

    Registriert:
    19. Oktober 2008
    Beiträge:
    6.894
    Zustimmungen:
    4.529
    Punkte für Erfolge:
    113
    Ort:
    DEB
    AW: Verständnis-Frage: Alphacrypt und V13 bzw. V14

    Andere CAID hat V13 gegenüber der V14! V14 ist neuer und ist eine kleinere Weiterentwicklung zur V13! Beides sind sogenannte NDS-Smartkarten die die Videoguard-Verschlüsselung nutzen!

    Hat überhaupt nix mit den Sky V13 und V14 zu tun!

    So ist es! Erst die Hack-Firmware one4all bringt die Unterstützung der NDS-Karten mit sich! Diese Firmware kann aber nur über den PC und wird am Besten mit dem Mascom CI-Programmer geflasht! Bedenke aber, diese Firmware unterstützt zur Zeit nur das Alphacrypt Classic und kein anderes Mascom Modul!
     
    #2

Diese Seite empfehlen